How to remove librelion+mpi+gui-1.4-1 from Debian 9 (Stretch)